メインコンテンツへスキップ
POST
/
captcha
/
token
/
recaptcha3
Token Recaptcha3
curl --request POST \
  --url https://api.acedata.cloud/captcha/token/recaptcha3 \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "page_action": "examples/v3scores",
  "website_key": "6LdKlZEpAAAAAAOQjzC2v_d36tWxCl6dWsozdSy9",
  "website_url": "https://recaptcha-demo.appspot.com/recaptcha-v3-request-scores.php"
}
'
{
  "token": "03AGdBq25SxXT-pmSeBXjzScW-EiocHwwpwqtk1QXlJnGnU......"
}

承認

Authorization
string
header
必須

ヘッダー

accept
enum<string>

Specifies the format of the response from the server.

利用可能なオプション:
application/json

ボディ

application/json
page_action
string
必須

This value must be correct, otherwise the recognized result is invalid.

:

"examples/v3scores"

website_key
string
必須

The website key identifier in recaptcha.

:

"6LdKlZEpAAAAAAOQjzC2v_d36tWxCl6dWsozdSy9"

website_url
string
必須

URL of the website where the recaptcha is located.

:

"https://recaptcha-demo.appspot.com/recaptcha-v3-request-scores.php"

レスポンス

OK, the request is successful.

token
string

Verification result.